Conversations
Resume automated replies in a conversation
POST
Ends a pause. Replies the team sent before this no longer hold automated replies back.
header
AuthorizationBearer <token>Send your key as Authorization: Bearer eksis_sk_....
conversationId*stringAutomated replies can answer again.
application/json- response
data?curl -X POST 'https://api.eksis.io/v1/conversations/string/resume' \ -H 'Authorization: Bearer eksis_sk_...'{ "data": { "id": "string", "pausedUntil": "2019-08-24T14:15:22Z" }}